# DataStructures::Page< KeyType, DataType, order > Struct Template Reference

`#include <DS_BPlusTree.h>`

List of all members.

## Detailed Description

### template<class KeyType, class DataType, int order>
struct DataStructures::Page< KeyType, DataType, order >

Used in the BPlusTree. Used for both leaf and index nodes. Don't use a constructor or destructor, due to the memory pool I am using

The documentation for this struct was generated from the following file:

- C:/RakNet/Source/DS_BPlusTree.h